Subject: Re: January 13, 2014
From: Benjamin J. Meyer [mailto:[email-masked]]
To: Meyer, Klemens

Hola!!

Everything is going well! Despite being a bit homesick now and then, Barcelona has been a wonderful experience so far. My classes and professors are excellent and I find little trouble in communicating both in class and with people on the street. I met a Spanish student named Pedro while I was playing basketball near my house and he told me "Tú Castillano (Español) es más major que mi Ingles". I've been walking to and from school most days and have been recording my milage: 45 so far!! 

My host brother, Leo, has a guitar he used to play and I have been playing for a couple hours every night; Being able to play the chords to the songs I like to sing to myself makes me very happy. 

Spanish culture is very different than ours' in the United States: tipping is not expected in restaurants, one receives the check (la cuenta) only when you have completely finished eating, not when you're almost done, as waiters (los camareros) in the US do as if to say "ok, time to go", it is not acceptable to wave and speak to small children you don't know, something I learned the hard way, because apparently there are a lot of pedophiles in Barcelona, and it is also unconventional to talk to strangers on the street. These last two points I found very interesting because otherwise the Spanish are a very physical people (a kiss on each cheek when saying hello to a friend, frequent touching in conversation, etc.).

My host family is terrific. Maurizio, my "father", makes a great effort to speak with me and show me around Barcelona. Paloma, my "mother", makes terrific food -- Maurizio keeps reminding me that if I keep eating the way I do, I'll come home 350 pounds. 

I hope everything is well and that Eric is getting fed and exercised!

Love, Benj
========================================================
On Jan 14, 2014, at 4:33 AM, Meyer, Klemens wrote:

Dear Benj,
We haven’t heard anything from you. How are things going?
Love, Papa